.\"	$NetBSD: rogue.6,v 1.10 2003/08/07 09:37:39 agc Exp $
.\"
.\" Copyright (c) 1988, 1993
.\"	The Regents of the University of California.  All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. Neither the name of the University nor the names of its contributors
.\"    may be used to endorse or promote products derived from this software
.\"    without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\"	@(#)rogue.6	8.1 (Berkeley) 5/31/93
.\"
.Dd May 31, 1993
.Dt ROGUE 6
.Os
.Sh NAME
.Nm rogue
.Nd exploring The Dungeons of Doom
.Sh SYNOPSIS
.Nm
.Op Fl s
.Op Ar save_file
.\" .Op Fl r
.\" .Op Fl d
.Sh DESCRIPTION
.Nm
is a computer fantasy game with a new twist.
It is CRT oriented and the object of the game is to survive the attacks of
various monsters and get a lot of gold, rather than the puzzle solving
orientation of most computer fantasy games.
.Pp
To get started you really only need to know two commands.
The command
.Ic \&?
will give you a list of the available commands and the command
.Ic \&/
will identify the things you see on the screen.
.Pp
To win the game (as opposed to merely playing to beat other people's high
scores) you must locate the Amulet of Yendor which is somewhere below
the 20th level of the dungeon and get it out.
Nobody has achieved this yet and if somebody does, they will probably go
down in history as a hero among heroes.
.Pp
When the game ends, either by your death, when you quit, or if you (by
some miracle) manage to win,
.Nm
will give you a list of the top-ten scorers.
The scoring is based entirely upon how much gold you get.
There is a 10% penalty for getting yourself killed.
.Pp
If
.Ar save_file
is specified,
rogue will be restored from the specified saved game file.
.Pp
The
.Fl s
option will print out the list of scores.
.Pp
For more detailed directions, read the document
.Rs
.%T A Guide to the Dungeons of Doom
.Re
.Sh FILES
.Bl -tag -width /var/games/rogue.scores -compact
.It Pa /var/games/rogue.scores
Score file
.It Pa ~/rogue.save
Default save file
.El
.Sh SEE ALSO
.Rs
.%A Michael C. Toy
.%A Kenneth C. R. C. Arnold
.%T A guide to the Dungeons of Doom
.Re
.Sh AUTHORS
.An Timothy Stoehr
.An Michael C. Toy
.An Kenneth C. R. C. Arnold
.An Glenn Wichman
.Sh BUGS
Probably infinite, although none are known.
However, that Ice Monsters sometimes transfix you permanently is
.Em not
a bug.
It's a feature.
